#head-nav li {
    display: inline-block;
}

#head-nav .docs-pendentes {
    display: block;
    background: url('../../images/top-navbar-icons/001-danger.svg') no-repeat left top;
    width: 30px;
    height: 25px;
    padding: 0;
    margin: 18px 0 0;
}

#head-nav .icon-ajuda {
    display: block;
    background: url('../../images/top-navbar-icons/002-interface.svg') no-repeat left top;
    width: 20px;
    height: 20px;
    padding: 0;
    margin: 20px 0 0;
}

#head-nav .mapa-brasil {
    display: block;
    background: url('../../images/top-navbar-icons/brasilContorno.png') no-repeat left top / 100%;
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0 0 0 10px;
    cursor: pointer;
}